body {
    -webkit-background-size: 422px 545px;
    -moz-background-size: 422px 545px;
    background-size: 422px 545px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/208313348ThreeOfUsLimitedTATop2ToeBeautyTherapyBackgroundlillies0.jpg?1505096618);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/208313348ThreeOfUsLimitedTATop2ToeBeautyTherapyHomePageBanner0.jpg);
    height: 403px;
}

